@charset "EUC-JP";

/*------------------------------------------
初期設定			
------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	color:#333;
	font-size:16px;
	font-weight:300;
	line-height:1.6em;
	letter-spacing:0.5pt;
}
body {
	width:100%;
	font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	overflow:auto;
	background: #F2F6F7;
}
ol, ul {
	list-style: none;
}
img {
	vertical-align:bottom;
}

/*------------------------------------------
ヘッダー上部		
------------------------------------------*/
#header_top_cover{
	background:#DE6A3E;
	width:100%;	
}	
#header_top{
	width:1050px;
	margin:0 auto;
	position: relative;
	font-size:14px;
}
#header_top ul{
	position: absolute;	
	right:10px;
	top:0;
}
#header_top_cover #header_top ul li{
	display: inline-block;
	padding-right:10px;
	padding-left:10px;
	border-right:1px solid #fff;
	line-height:1em;
}
#header_top_cover #header_top ul li:last-child{
	border-right:none;
}
#header_top_cover #header_top ul li a{
	color:#fff;
	font-size:14px;
	line-height:1em;
	text-decoration:none;

}
#header_top_cover #header_top ul li a:hover{
	text-decoration:underline;
}
#header_top h1{
	font-size:14px;
	line-height:26px;
	color:#fff;
	margin-left:10px;
}

/*------------------------------------------
ヘッダー下部	
------------------------------------------*/
#header_bottom_cover{
	background:#fff;
	width:100%;
	height:100px;
}
#header_bottom{
	padding-top:10px;
	width:1050px;
	margin:0 auto ;
}
#tytle{
	float:left;
	margin:10px 0px 10px 10px;	
}

#soryo{
	float:right;
	widht:200px;
	height:80px;	
}
#soryo img{
	widht:200px;
	height:80px;	
}
#link{
	float:right;
	width:370px;
	margin-left:15px;
	margin-right:15px;
	margin-top:10px;	
}
#link ul li{
	display: inline-block;
	text-align:center;
	width:70px;
}
#link ul li a{
	font-size:13px;
	line-height:2;
	font-weight:400;	
	text-decoration:none;
	transition: 0.8s ;	
}
#link ul li a:hover{
	color:#ccc;
}
#link .fa{
	border-radius: 50%;
	background:#315096;
	color:#fff;
	font-size:22px;
	width:45px;	
	height:45px;
	line-height:45px;		
	transition: 0.8s ;			
}
.icon-pencil2 a, .icon-instagram a, .icon-facebook a, .icon-key a, .icon-cart2 a{
	
}
#link .fa-pencil{
	background:#f0a117;
}
#link .fa-instagram{
	background:#3f729b;
}
#link .fa-sign-in{
	background:#48b214;
}
#link .fa-shopping-cart{
	background:#f4472a;
}

#link .fa-pencil:hover{
	background:#f2c578;
}
#link .fa-instagram:hover{
	background:#82b8e3;
}
#link .fa-facebook:hover{
	background:#769cf2;
}
#link .fa-sign-in:hover{
	background:#91dc6c;
}
#link .fa-shopping-cart:hover{
	background:#f69382;
}
/*------------------------------------------
ナビ
------------------------------------------*/
#nav_cover{
	clear:both;
	background:#549CA1;
	width:100%;	
}
#nav{
	width:1050px;
	margin:0 auto;
	display: table;
	table-layout: fixed;
}
#nav ul {
	border-right:1px solid #fff;
}
#nav ul li{
	display: table-cell;
	position: relative;
	border-left:1px solid #fff;
}
#nav ul li a{
	display: table-cell;
	background:#549CA1;
	width: 300px;
	padding 0;
	text-align: center;
	font-weight:400;
	color: #fff;
	text-decoration: none;
	box-sizing: border-box;
	transition: 0.4s ;
	line-height:45px;
}
#nav ul li:after{
	content: "";
	position: absolute;	
	height: 1px;
	background-color: #fff;
	bottom:7px;
	width: 0;
	left: 50%;
	-webkit-transition: all ease-out 0.2s;
	   -moz-transition: all ease-out 0.2s;
	    -ms-transition: all ease-out 0.2s;
	     -o-transition: all ease-out 0.2s;
	        transition: all ease-out 0.2s;
}
#nav ul li:hover:after{
	left: 15%;
	width: 70%;
	
}
#nav .fa-home{
	color:#fff;
	font-size:18px;	
}
/*------------------------------------------
ナビ　プルダウン
------------------------------------------*/

.header-cate-nav ul > li{
    position: relative;
    transition: 0.3s;
  }
.header-subcate{
    visibility: hidden;
    opacity: 0;
    top: 45px;
    left:-2px;
    position: absolute;
    z-index: 2000;
    margin:0 auto;
    border: #e7e0d4 1px solid;
    border-radius: 0 0 4px 4px;
    background: #fff;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
    -webkit-transition: 0.5s ease-in-out;
    overflow: hidden;
 	width:174px;
 	padding-bottom:10px;
  }
  .header-subcate > a{
    font-size: 12px;
    line-height: 20px;
  }
  .header-cate:hover > .header-subcate{
    visibility: visible;
    opacity: 0.95;
    -webkit-transition: 0.3s ease-in-out;
  }
#nav ul li ul li{
 	display:block;
    background: #fff; 	
  }
#nav ul li ul li a{
    background: #fff; 
    color:#333;	
    font-size: 14px;
    line-height: 30px;        
}
#nav ul li ul li a:hover{
    color:#ccc;	    
}
#nav ul li ul li:last-child a{
    color:#DE6A3E;
}
#nav ul li ul li:last-child a:hover{
    color:#e9997b;
}

#nav ul li ul li .fa-angle-double-right{
	color:#DE6A3E;	
	font-size:20px;		
    line-height: 30px; 
    margin-left:5px;   		
}
/*------------------------------------------
サイド
------------------------------------------*/
#mainArea{
	width:1050px;
	margin:20px auto 40px;
	padding-bottom:40px;
}
#side{
	float:left;
	width:300px;
	margin-right:30px;
}
#side a{
	text-decoration:none;
}	

/*------------------------------------------
検索ボックス
------------------------------------------*/
.search{
	width:258px;
	padding:20px;
	background:#fff;
	height:70px;
	border-radius:5px;
	margin-bottom:20px;
	box-shadow:rgba(122, 122, 122, 0.0588235) 0px 0px 6px 3px;
	border:1px solid #EEE;
}
.searchbox{
	width:220px;
	padding-left:5px;
	height:30px;
	font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	float:left;
/*-----	border:none;
	border-bottom:1px solid #999;-----*/
	margin-bottom:10px;
	font-size:15px;
}
.searchbotan{
	width:29px;
	height:29px;
	float:left;
	margin-left:1px;
	margin-top:2px;
}
 
.searchchoice{
	height:35px;
	padding-left:5px;
	font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:15px;
}
.side_banner{
	margin-bottom:20px;	
}
.side_banner2{
	margin-top:20px;	
	margin-bottom:5px;		
}
.side_banner3{
	margin-bottom:5px;		
}
/*------------------------------------------
検索ボックス2
------------------------------------------*/


.searchArea .search2 {
	position: relative;
	width: 300px;
	background:#fff;
	padding:20px;
	height:125px;
	border-radius:5px;
	margin-bottom:20px;
	box-shadow:rgba(122, 122, 122, 0.0588235) 0px 0px 6px 3px;
	border:1px solid #EEE;
	box-sizing: border-box;

}
.searchArea .search2 .input {
	position: relative;
	width: 180px;
	height: 32px;
	padding-left: 0px;
	background: #fff;
	border: 3px solid #549CA1;
	border-right: none;
	border-radius: 3px 0 0 3px;
		margin-bottom:10px;
}
.searchArea#headerSearch .search2 .input {
	width: 210px;
}
/*-----虫めがね----------------*/
.searchArea .search2 .input:after {
	position: absolute;
	top: 0;
	left: 0;
	height: 32px;
	width: 30px;
	color: #909090;
	font-family: FontAwesome;
	font-style: normal;
	font-size: 15px;
	content: "\f002";
	line-height: 32px;
	text-align: center;
}
/*-----文字----------------*/
.searchArea .search2 .input input {
	display: block;
	height: 24px;
	width: 100%;
	margin-left: 0px;
	padding: 4px 0 4px 25px;
	font-size: 14px;
	line-height: 24px;
	border: none;
	font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.searchArea .search2 .submit {
	position: absolute;
	top: 20px;
	right: 19px;
	width: 50px;
	height: 32px;
	border: 3px solid #549CA1;
	border-left: none;
	border-radius: 0 3px 3px 0;
}
.searchArea .search2 .submit input {
	display: block;
	width: 50px;
	height: 32px;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	line-height: 26px;
	text-align: center;
	background: #549CA1;
	border: none;
	margin-top:0px;
}
/*-----ホバーの色----------------*/
.searchArea .search2 .submit input:hover {
	background: #549CA1;
}
/*------------------------------------------
作家・ブランド
------------------------------------------*/
.side_category,.side_type,.side_info{
	background:#fff;
	box-shadow:rgba(122, 122, 122, 0.0588235) 0px 0px 6px 3px;
	border:1px solid #EEE;
	margin-bottom:20px;
	box-sizing: border-box;
	width:300px;
	border-radius:5px;
}
.side_category_tytle{
	background:#549CA1;
	border-radius:5px 5px 0 0;
	color:#fff;
	text-align:center;
	line-height:40px;
	font-size:17px;
	font-weight:600;
}
.side_category ul li,.side_info ul li{
	padding-left:45px;
	position: relative;
	border-bottom:1px dashed #ddd;	
}

.side_category ul li a:after,.side_info ul li a:after{
	content:"\f138";
	font-family: FontAwesome;
	position: absolute;
	top:0px;
	right:10px;
	color:#DE6A3E;
	line-height:40px;
	transition: .2s ;
	font-size:14px;
}
.side_category ul li:last-child a:after{
	content:"";
}
.side_category ul li a,.side_info ul li a{
	display:block;
	line-height:40px;
}
.side_category ul li a:hover,.side_info ul li a:hover{
	color:#DE6A3E;
	transition: .2s ;	
}
.long_text{
	font-size:90%;
}
/*------------------------------------------
作家アイコン
------------------------------------------*/
.side_category ul .sakka_img{
	background-image: url("../image/sakka01.png");
	background-position: 10px 7px;	
	background-size:28px 28px;
	background-repeat: no-repeat;
}
.side_category ul #sakka02{
	background-image: url("../image/sakka02.png");
}
.side_category ul #sakka03{
	background-image: url("../image/sakka03.png");
}
.side_category ul #sakka04{
	background-image: url("../image/sakka04.png");
}
.side_category ul #sakka05{
	background-image: url("../image/sakka05.png");
}
.side_category ul #sakka06{
	background-image: url("../image/sakka06.png");
}
.side_category ul #sakka07{
	background-image: url("../image/sakka07.png");
}
.side_category ul #sakka08{
	background-image: url("../image/sakka08.png");
}
.side_category ul #sakka09{
	background-image: url("../image/sakka09.png");
}
.side_category ul #sakka10{
	background-image: url("../image/sakka10.png");
}
.side_category ul #sakka11{
	background-image: url("../image/sakka11.png");
}
.side_category ul #sakka12{
	background-image: url("../image/sakka12.png");
}
.side_category ul #sakka13{
	background-image: url("../image/sakka13.png");
}
.side_category ul #sakka14{
	background-image: url("../image/sakka14.png");
}
.side_category ul #sakka15{
	background-image: url("../image/sakka15.png");
}
.side_category ul #sakka16{
	background-image: url("../image/sakka16.png");
}
.side_category ul #sakka17{
	background-image: url("../image/sakka17.png");
}
.side_category ul #sakka18{
	background-image: url("../image/sakka18.png");
}
.side_category ul #sakka19{
	background-image: url("../image/sakka19.png");
}
.side_category ul #sakka20{
	background-image: url("../image/sakka20.png");
}
.side_category ul #sakka21{
	background-image: url("../image/sakka21.png");
}
.side_category ul #sakka22{
	background-image: url("../image/sakka22.png");
}
.side_category ul #sakka23{
	background-image: url("../image/sakka23.png");
}
.side_category ul #sakka24{
	background-image: url("../image/sakka24.png");
}
.side_category ul #sakka25{
	background-image: url("../image/sakka25.png");
}
.side_category ul #sakka26{
	background-image: url("../image/sakka26.png");
}
.side_category ul #sakka27{
	background-image: url("../image/sakka27.png");
}
.side_category ul #sakka28{
	background-image: url("../image/sakka28.png");
}
.side_category ul #sakka29{
	background-image: url("../image/sakka29.png");
}
.side_category ul #sakka30{
	background-image: url("../image/sakka30.png");
}
.side_category ul #sakka31{
	background-image: url("../image/sakka31.png");
}
.side_category ul #sakka32{
	background-image: url("../image/sakka32.png");
}
.side_category ul #sakka33{
	background-image: url("../image/sakka33.png");
}
.side_category ul #sakka34{
	background-image: url("../image/sakka34.png");
}
.side_category ul #sakka35{
	background-image: url("../image/sakka35.png");
}
/*------------------------------------------
作家・ブランド【ラスト】
------------------------------------------*/
.side_category ul li:last-child{
	border-bottom:none;
	margin-right:15px;
	text-align:right;
}
.side_category ul li:last-child a{
	font-size:15px;
	font-weight:500;
	transition: .2s ;	
	color:#DE6A3E;			
}

.side_category ul li:last-child a:hover{
	text-decoration:underline;
	color:#e9997b;
}
.side_category .fa-angle-double-right,.side_type .fa-angle-double-right,.side_info .fa-angle-double-right{
	font-size:20px;
	color:#DE6A3E;			
}

/*------------------------------------------
和食器種類
------------------------------------------*/
.side_type .side_item{
	padding-left:15px;
	line-height:40px;
	position: relative;		
}

.side_type dd{
	padding-left:0px;
	border-bottom:1px dashed #ddd;
	line-height:40px;
	position: relative;			
}
.side_type dd dl dt{
	padding-left:45px;	
}
.side_type dl dd dl dd{
	border-bottom:none;	
	padding-left:45px;	
	line-height:40px;	
}

.side_type dl dd dl dd a:before{
	content:"\2523";
}
.side_type dl dd dl dd:last-child a:before{
	content:"\2517";
}
.side_type dl dd a:after,.side_type .side_item a:after{
	content:"\f138";
	font-family: FontAwesome;
	position: absolute;
	top:0px;
	right:10px;
	color:#DE6A3E;
	line-height:40px;
	transition: .2s ;
	font-size:14px;
}
.side_type dl dt a{

}
.side_type dl dd a{
	display:block;
	line-height:40px;
}
.side_type .side_item a{
	display:block;
	line-height:40px;
}
.side_type dl #syohin01,.side_type dl #syohin02,.side_type dl #syohin03,.side_type dl #syohin04,.side_type dl #syohin05,.side_type dl #syohin06,.side_type dl #syohin07,.side_type dl #syohin08,.side_type dl #syohin09,.side_type dl #syohin10{
	padding-left:45px;	
	background-image: url("../image/syohin01.png");
	background-position: 8px 7px;	
	background-size:30px 30px;
	background-repeat: no-repeat;	
}
.side_type dl #syohin02{
	background-image: url("../image/syohin02.png");
}
.side_type dl #syohin03{
	background-image: url("../image/syohin03.png");
}
.side_type dl #syohin04{
	background-image: url("../image/syohin04.png");
}
.side_type dl #syohin05{
	background-image: url("../image/syohin05.png");
}
.side_type dl #syohin06{
	background-image: url("../image/syohin06.png");
}
.side_type dl #syohin07{
	background-image: url("../image/syohin07.png");
}
.side_type dl #syohin08{
	background-image: url("../image/syohin08.png");
}
.side_type dl #syohin09{
	background-image: url("../image/syohin09.png");
}
.side_type dl #syohin10{
	background-image: url("../image/syohin10.png");
}
.side_type dl dd a:hover,.side_type .side_item a:hover{
	color:#DE6A3E;
	transition: .2s ;	
}
/*------------------------------------------
和食器種類【ラスト】
------------------------------------------*/
.side_type dl .ichiran{
	padding-left:10px;
	border-bottom:none;
	margin-right:15px;
	text-align:right;
}
.side_type dl .ichiran a{
	font-size:15px;
	font-weight:500;
	transition: .2s ;	
	color:#DE6A3E;	
}
.side_type dl .ichiran a:after{
	content:"";
	font-family: FontAwesome;
	color:#DE6A3E;
	font-size:20px;
	line-height:30px;
	margin-left:5px;
	right:-15px;
	top:4px;
}
.side_type dl .ichiran a:hover{
	text-decoration:underline;
	color:#e9997b;
}

/*------------------------------------------
産地
------------------------------------------*/
.side_category ul .sanchi_img{
	padding-left:15px;
}
/*------------------------------------------
ご案内 side_info
------------------------------------------*/
.side_info ul li.side_icon{
	padding-left:12px;
}
.side_info .side_icon .fa{
	font-size:24px;
	margin-right:10px;
	line-height:40px;
}
.side_info .side_icon .fa-sign-in{
	font-size:26px;
}
.side_info .side_icon .fa-truck{
	margin-left:-2px;
}
.side_info .side_icon .fa-envelope-o{
	margin-left:-2px;
}
.side_info .side_icon .fa-gift{
	font-size:26px;
}
.side_info ul #info01{
	padding-left:45px;
	background-image: url("../image/side_info_logo.png");
	background-repeat: no-repeat;
	background-position: 8px 5px;
	background-size:26px 26px;	
}
.side_info ul li:last-child{
	border-bottom:none;
}
/*------------------------------------------
メイン
------------------------------------------*/
.mainbox{
	float:left;
	width:720px;
}
#top h2{
		font-size:18px;		
		border-bottom:2px solid #DE6A3E;
		margin-bottom:5px;
		padding-bottom:3px;
	}
.mainbox img{
	transition: .3s ;
}
.mainbox a:hover img{
	opacity: 0.6;
}
.mainbox a{
	color:#DE6A3E;
	transition: .2s ;
	text-decoration:underline;	
}
.mainbox a:hover{
	text-decoration:none;
}
/*------------------------------------------
お知らせ
------------------------------------------*/
#news{
	background:#fff;
	width:720px;
	height:160px;
	overflow-y: scroll;
	padding:5px 10px;
	box-shadow:rgba(122, 122, 122, 0.0588235) 0px 0px 6px 3px;
	margin-bottom:20px;
	border-radius:5px;
	box-sizing: border-box;	
}
#news h2:before{
	content: "\f05a";
	font-family: FontAwesome;
	margin-right:5px;
}

#news ul {
	padding:0 10px;
}
#news ul li div {
    margin:-2.2em 0 0 7em;
	line-height:2.4em;
	font-size:14px;	    
}
#news ul li div a{
	font-size:14px;
	line-height:2.2em;	
}

#news ul li {
	border-bottom:1px dashed #ccc;
}
#news ul li span {
	line-height:2.2em;
	font-size:14px;	
}
/*------------------------------------------
ピックアップ
------------------------------------------*/
.pickup{
	background:#fff;
	box-sizing: border-box;		
	width:720px;
	padding:5px 10px 10px;
	box-shadow:rgba(122, 122, 122, 0.0588235) 0px 0px 6px 3px;
	margin-bottom:20px;
	border-radius:5px;
}
.pickup h2:before{
	content: "\f046";
	font-family: FontAwesome;
	margin-right:5px;
}
.pickup .pick_item_cover {
	display: flex;
	flex-wrap:wrap;
	justify-content:space-around;
}
.pickup .pick_item{
	width:335px;
	margin-top:5px;	
}
.pickup h3 a{
	font-size:15px;
	line-height:1.2em;	
}
.pickup h3 {
	line-height:1.2em;
	padding-left:10px;
}
.pickup p{
	font-size:14px;
	line-height:1.2em;
	padding-left:5px;	
}

/*------------------------------------------
作家・ブランド
------------------------------------------*/
.sakka{
	background:#fff;
	box-sizing: border-box;		
	width:720px;
	padding:5px 10px 10px;
	box-shadow:rgba(122, 122, 122, 0.0588235) 0px 0px 6px 3px;
	margin-bottom:20px;
	border-radius:5px;
}
.sakka h2:before{
content: "\f007";
  font-family: FontAwesome;
  margin-right:5px;
}
.sakka .pick_item_cover {
	display: flex;
	flex-wrap:wrap;
	justify-content:space-around;
}
.sakka .pick_item{
	margin-bottom:5px;
	width:335px;
}
.sakka .pick_item_cover2 .pick_item{
	width:225px;
}
.sakka img{
	transition: .3s ;	
}
.sakka img:hover{
	opacity: 0.6;
}
.sakka h3 a{
	font-size:14px;
	line-height:1.2em;	
}
.sakka h3 {
	line-height:1.2em;
}
.sakka p{
	font-size:12px;
	line-height:1.2em;
	padding-left:5px;
	margin-bottom:8px;
}
.sakka .sakka_ichiran_cover{
	text-align:center;
}
.sakka .sakka_ichiran{
	margin: 10px auto 30px;
	width:500px;
}
.sakka .sakka_ichiran a{
	display:block;
	background:#DE6A3E;
	color:#fff;	
	font-size:20px;	
	line-height:40px;
	text-decoration:none;
	transition: .3s ;		
}
.sakka .sakka_ichiran a:before {
    content: "\f007";
    font-family: FontAwesome;
    margin-right: 5px;
}
.sakka .sakka_ichiran a:hover{
	opacity: 0.6;
}
/*------------------------------------------
おすすめ商品
------------------------------------------*/
#recommend h2{
	background:#DE6A3E;
	padding:5px;
	margin-bottom:5px;
	color:#fff;
}
#recommend h2:before{
	content: "\f005";
	font-family: FontAwesome;
	margin-right:5px;
	margin-left:5px;  
}
#recommend{
	box-sizing: border-box;		
	width:720px;
	word-break: break-all;
	margin-bottom:40px;
}
.recommend_item_box{
	width:720px;
	margin-top:7px;
}
.recommend_item{
	float:left;
	width:121px;
	margin-left:7px;
	background:#fff;
	padding:8px 7px;
	box-shadow:rgba(122, 122, 122, 0.0588235) 0px 0px 6px 3px;	
	display: table-cell;
}
.recommend_item img {
	display:block;
	margin:0 auto;
}
.item_name{
	margin-top:5px;
	line-height:1.2em;
	text-align: justify;
}
.item_text{
	line-height:1.2em;
	font-size:13px;
	font-weight:300;
	text-align: justify;
}
.sold_out{
	background:#f05e58;
	color:#fff;
	padding:0 3px;
}
.item_price{
	line-height:1.8em;
	font-size:14px;
	font-weight:500;
	text-align:center;
}
.item_name a{
	font-size:13px;
	line-height:1.2em;

}
/*------------------------------------------
フッター
------------------------------------------*/
#footer{
	clear:both;	
	padding-top:40px;
	width:100%;	
}
#footer_top_cover,#footer_middle_cover,#footer_bottom_cover{
	width:100%;
	background:#549CA1;
	padding-top:20px;
}
#footer_top,#footer_middle{
	background:#fff;
	width:1050px;
	margin:0 auto;
	border-radius:5px;
	box-shadow:rgba(122, 122, 122, 0.0588235) 0px 0px 6px 3px;	
}
.footer_top_content{
	float:left;
	width:310px;
	padding:0 20px 10px;
}
.footer_top_content img{
	width:240px;
	height:auto;
}
#footer h2{
	font-size:20px;		
	border-bottom:2px solid #DE6A3E;
	padding:5px 10px 3px;
	margin:5px 10px 10px;	
}
#footer #footer_top_cover h2:before{
content: "\f07a";
	font-family: FontAwesome;
	margin-right:5px;
	font-size:24px;		  
}

.footer_midashi{
	position: relative;
}  
.footer_midashi p{
	position: absolute;
	top:8px;
	right:15px;
	font-weight:300;
}  
.footer_midashi p a{
	display:block;
    padding:3px 5px;
  	font-size:15px;		
	color:#333;
	text-decoration:underline;	
  } 
.footer_midashi p a:hover{
	text-decoration:none;	
  }   
.footer_midashi p a:after{
	content: "\f138";
	font-family: FontAwesome;
	margin-left:5px
}  
#footer .footer_top_content .fa-jpy{
	margin-right:5px 
	font-size:21px;	
}
.footer_top_content .fa-truck,.footer_top_content .fa-mail-reply{
	font-size:19px;	
	margin-right:5px  
}
#footer h3{
	font-size:17px;		
}
#footer h4{
	font-size:14px;		
	border-left:5px solid #666;
	line-height:1.2;
	margin:15px 0 5px;
	padding-left:3px;	
}
.footer_top_content li {
  display: inline-block;
  margin-right:5px;
}
.footer_top_content p{
	font-size:13px;
}
.footer_top_content p.footer_red{
	color:#DE6A3E;
	font-weight:500;
	font-size:18px;		
}

.footer_link{
	text-align:center;
	background:#DE6A3E;
	width:260px;
	line-height:40px;
	font-size:14px;
	margin:25px auto 5px;
	border-radius:3px;
	font-weight:400;	
}
.footer_link a{
	line-height:40px;
	color:#fff;
	text-decoration:none;	
}
.footer_link a:hover{
	text-decoration:underline;	
}
.footer_top_content .footer_tel{
	text-align:center;
	width:260px;
	margin:0 auto;
}
.footer_top_content .footer_tel a{
	color:#549CA1;
	text-decoration:underline;	
	font-weight:300;
	font-size:14px;
	line-height:1;	
}
.footer_top_content .footer_link a{
	color:#fff;
}
.footer_top_content .footer_link .fa{
	color:#fff;
	margin-left:5px;
}
.footer_top_content a{
	color:#549CA1;
	text-decoration:underline;
	margin-top:20px;
	text-align:right;
	margin-right:5px;
	font-weight:500;
}
.footer_top_content a .fa{
	color:#549CA1;
}
.footer_top_content a:hover{
	text-decoration:none;
}
.footer_middle_content{
	float:left;
	width:485px;
	padding:5px 20px 10px;	
}
#footer #footer_middle_cover #footer_middle h2{
	padding-left:35px;
	background-image: url("../image/side_info_logo.png");
	background-repeat: no-repeat;
	background-position: 8px 7px;
	background-size:26px 26px;	
}
.footer_middle_content p{
	font-size:15px;
}
.clear{
	clear:both;	
}

#footer_bottom{
	width:1050px;
	margin:0 auto;
	padding-bottom:20px;	
}
#footer_bottom ul {
	text-align:center;
	widht:1050px;
}
#footer_bottom ul li {
	display:inline-block;
	padding:0 15px;
}
#footer_bottom ul li a{
	font-size:90%;
	color:#fff;
	text-decoration:none;
}
#footer_bottom ul li a:hover{
	text-decoration:underline;
}

#footer_copy{
	background:#DE6A3E;
	width:100%;
	text-align:center;
	color:#fff;
}
/*-------------------------------------
ページトップ
-------------------------------------*/
#pagetop {
      position: fixed;
      bottom: 30px;
      right: 30px;
    }
#pagetop a {
    background: #fff;
    text-decoration: none;
    color: #f05e58;
    padding: 0 10px 5px;
    text-align: center;
    display: block;
    border-radius: 5px;
    border:1px solid #f05e58;
    transition: 0.6s ;
    font-size:11px;
}
#pagetop a:hover {
    text-decoration: none;
    background: #f05e58;
    color:#fff;
   transform:  translateY(-5px);
}
.fa-chevron-up {
	color: #f05e58;
 }
 #pagetop a .fa-chevron-up{
    font-size:24px;
}
.fa-chevron-up a:hover{
	color: #fff;
 }
#pagetop a:hover .fa-chevron-up {
	color: #fff;
